.card {
  position: absolute;
  top: 0;
  left: 0;
  width: 260px;
  height: 320px;
  border-radius: 15px;
  margin: 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -webkit-transform-origin: center;
  transform-origin: center;
  -webkit-transition: 0.4s cubic-bezier(0.28, 0.55, 0.385, 1.65);
  transition: 0.4s cubic-bezier(0.28, 0.55, 0.385, 1.65);
  cursor: pointer;
  background-color: rgb(7,33,72);

}

.card:nth-child(1) {
  z-index: 10;
  top: 0px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.card:nth-child(2) {
  z-index: 9;
  top: -15px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  opacity: 0.9;
}

.card:nth-child(3) {
  z-index: 8;
  top: -30px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0.8;
}

.card:nth-child(4) {
  z-index: 7;
  top: -45px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  opacity: 0.7;
}

.card:nth-child(5) {
  z-index: 6;
  top: -60px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
  opacity: 0.6;
}

.card:nth-child(6) {
  z-index: 5;
  top: -75px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  opacity: 0.5;
}

.card:nth-child(7) {
  z-index: 4;
  top: -90px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.4);
  transform: scale(0.4);
  opacity: 0.4;
}

.card:nth-child(8) {
  z-index: 3;
  top: -105px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.3);
  transform: scale(0.3);
  opacity: 0.3;
}

.card:nth-child(9) {
  z-index: 2;
  top: -120px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.2);
  transform: scale(0.2);
  opacity: 0.2;
}

.card:nth-child(10) {
  z-index: 1;
  top: -135px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0.1);
  transform: scale(0.1);
  opacity: 0.1;
}

.card:nth-child(11) {
  z-index: 0;
  top: -150px;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}

.card:first-child:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.card:last-child { opacity: 0; }

.fotos
{
  border-radius: 15px;
  width: 75%;
  margin-left: 13%;
  margin-top: 30px;
}
.nombre
{
 color: antiquewhite;
 text-align: center;
}

.titulo
{
 color: aquamarine;
 text-align: center;
}
.container{
 width: 100%;
 background-color: rgba(1,1,1,0);
 height: 350px;
}
